/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #41585b;
	background-image: url(images/bg-slice.png);
	background-repeat: repeat-x;
	background-position: top;
}

h1, h2, .fauxh2 {
    display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
input{
	font-family:Arial, Helvetica, sans-serif;
}

h1, h2, h2 a, h1 a {
	color:#076976;
	font-weight: bold;
	text-decoration:none;
}

hr{
	height:1px;
	border-top:#666 dashed 1px;
	background:none;
	margin:10px 0;
}
hr{
	border-bottom:none;
	border-left:none;
	border-right:none;
}

h2, .fauxh2 {
	font-size: 167%;
}

h3 {
	margin-bottom: 1em;
	text-transform: uppercase;
	font-size: 100%;
	color: #000000;
}
.cat-item-1 a{
	color:#3B3B3B;
}

.cat-item-1 a:hover{
	color:#3B3B3B;
	text-decoration:underline;
}
.cat-item-1 a:visited{
	color:#3B3B3B;
}

p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.6em;
}

p {
}

ol {
}

ul {
	list-style: none;
}
ol li{
	
}
li{
	list-style:none;
}

ul li {
	padding-left: 10px;
	padding-bottom:10px;
}

a:link {
	color: #1bbecd;
	cursor:pointer;
}
h1 a, h2 a, h3 a, p a, a{
	cursor:pointer;
	color:#1bbecd;
}
h2 .entry-title a{
	font-weight:normal;
}

a:hover, a:active {
	text-decoration: none;
	color: #1bbecd;
}

a:visited {
	color: #1bbecd;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
}

img.right {
	float: right;
	margin: 0 0 10px 20px;
}

.byline {
	color: #CCCCCC;
}

.col-one {
	float: left;
}

.col-two {
	float: right;
}

.two-cols {
}

.two-cols .col-one, .two-cols .col-two {
	width: 250px;
}
#mainContainer{
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0 0px;
	background-image: url(images/mainBG.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

/* Boxes */

.box-orange {

}

.box-orange .section {
	font-size: 100%;
	color: #fff;
}

.box-orange .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background-color: #41585b;
	background-repeat: repeat-x;
	
}

.box-orange .content {
	padding: 15px;
	padding-left: 0px;
}

.box-blue {
	background: url(images/img33.gif) repeat-x;
}

.box-blue .section {
	
	font-size: 100%;
	color: #222222;
}

.box-blue .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background: url(images/img33.gif) repeat-x;
	
}

.box-blue .content {
	padding: 20px;
	background: #787878
	
}

.box-pink {
	background: url(images/img34.gif) repeat-x;
}

.box-pink .section {
	
	font-size: 100%;
	color: #222222;
}

.box-pink .section b {
	display: block;
	height: 23px;
	padding: 7px 0 0 10px;
	background: url(images/img34.gif) repeat-x;

}

.box-pink .content {
	padding: 20px;
	background: #787878
}

/* Header */

#header {
	width: 960px;
	height: 85px;
	margin: 0px auto 0 auto;
	float:left;
}

/* Logo */

#logo {
	float: left;
	margin-top: 20px;
}

#logo h1, #logo h2 {
	float: left;
}

#logo h1 {
	padding-top: 40px;
	text-transform: lowercase;
	font-size: 34px;
	font-weight: normal;
}

#logo h2 {
	padding: 63px 0 0 3px;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#logo a {
	text-decoration: none;
	color: #000000;
}
.top-links {
	float: right;
	width: auto;
	padding: 0px 5px 0 0;
}
/* Search */


#search {
	float: right;
	width: 300px;
	padding: 5px 5px 0 0;
}

#search form {
}

#search fieldset {
	border: none;
	margin:0;
}

#searchinput, #searchsubmit {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin:0;
}

#searchinput {
	padding: 2px 5px;
	width: 198px;
	background: #FFFFFF url(images/img02.gif) repeat-x;
	border: 1px solid #FFFFFF;
	margin:0;
}

#searchsubmit {
	padding: 0 2px;
	background: #F4A652 url(images/img03.gif) repeat-x;
	border: 1px solid #000000;
	text-transform: lowercase;
	margin:0;
}

/* Menu */

#menu {
	width: auto;
	height: 28px;
	float:right;
	font-size: 13px;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 9px;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	padding: 0;
	width: auto;
	margin-right: 15px;
	height: 28px;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	color: #41585b;
	margin-right: 5px;
	height: 28px;
}

#menu a:hover {
	color: #41585b;
	text-decoration:underline;
}

#menu b {
	display: block;
	float: left;
	height: 28px;
	font-weight: normal;
}

#menu li.selected {
	color: #fff;
	background-image: url(images/nav-tab-activeright.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 5px;
}


#menu li.selected a {
	color: #fff;
	background-image: url(images/nav-tab-active-left.png);
	background-repeat: no-repeat;
	background-position: rleft top;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 15px;
	height: 28px;
	margin-right: 0px;
}


/* Page */

#page {
	width: 960px;
	height:auto;
	float:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	z-index: 5;
}

/* Content */

#content {
	float: left;
	width: 674px;
	clear: left;
}
.list01{
	padding: 0 0 0 20px;
}
.list01 li{
	padding:0 0 0 0px;
	margin-bottom:15px;
}

/* Feature */

#feature {
	margin-bottom: 20px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 267px;
	padding-left:10px;
	padding-top: 35px;
	position: relative;
}

#sidebar .col-one {
	width: 200px;
}

#sidebar .col-two {
	width: 200px;
}

/* Footer */

#footer {
	padding: 20px;
	color: #CD0008;
	clear:both;
	background-image: url(images/footer-bg-slice.png);
	background-color: #41585B;
	background-repeat: repeat-x;
}
#footer a {

}
#footer p {
	margin: 0;
	text-align: center;
	font-size: 85%;
}

/* Menu */

#menu2 {
	width: 950px;
	height: 57px;
	margin: 0px auto 0 auto;
	background:url(images/buttBG.jpg) no-repeat;
	padding:0 0 10px 10px;
	float:left;
}

#menu2 ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu2 li {
	display: block;
	float: left;
	margin-right:5px;
	padding: 0;
}

#menu2 a {
	display: block;
	float: left;
	text-decoration: none;
	color: #fff;
}

#menu2 a:hover {
	color: #222222;
}

#menu2 a:hover b {
}

#menu2 b {
	display: block;
	float: left;
	height: 33px;
	padding: 24px 10px 0 10px;
}

#menu2 li.active {
}

#menu2 li.active a {
	color: #222222;
}

#menu2 li.active b {
}



.entry-utility{
display:none;
}
.entry-meta{
	display:none;
}
#comments-list{
display:none;
}
#respond{
display:none;
}
#footer .call {
	float: left;
	background-image: url(images/number-footer.png);
	height: 68px;
	width: 210px;
	margin-top: 35px;
	background-repeat: no-repeat;
}
#footer .footer-logo {
	float: right;
	margin-top: 45px;
}
#mainContainer .subhead {
	background-image: url(images/sub-head.gif);
	height: 217px;
	position: absolute;
	width: 277px;
	z-index: 0;
	left: 683px;
	background-position: right top;
	top: 0px;
}
#sidebar .top-box {
	background-image: url(images/sidebar-numberbox.png);
	background-repeat: no-repeat;
	height: 114px;
	margin-bottom: 10px;
	position: relative;
	width: 253px;
	z-index: 999;
}

#header .top-links ul {
	margin: 0 0 0 0;
	padding: 0px;
	display: block;
	float: right;
	color: #fff;
	font-size: 12px;
}
#header .top-links ul li a {
	color: #fff;
	text-decoration:none;
}
#header .top-links ul li a:hover {
	color: #fff;
	text-decoration:underline;
}
#header .top-links ul li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer .content {
	margin: auto;
	width: 960px;
}

#sidebar form {
	background-image: url(images/form-top.png);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-left: 20px;
	background-color: #f0f0f0;
	width: 233px;
	display: block;
	padding-bottom: 15px;
}
#sidebar form input {
	clear: left;
	float: left;
	width: 205px;
	padding: 5px;
	border-top-color: #abadb3;
	border-right-color: #AABCCE;
	border-bottom-color: #AABCCE;
	border-left-color: #AABCCE;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}



#sidebar form input:focus {
	background-color: #DAEDF8;
}

#sidebar form select:focus {
	background-color: #DAEDF8;
}

#sidebar form select {
	clear: left;
	float: left;
	width: 205px;
	padding: 5px;
	border-top-color: #abadb3;
	border-right-color: #AABCCE;
	border-bottom-color: #AABCCE;
	border-left-color: #AABCCE;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#sidebar #sendbutton.sendbutton {
	background-image: url(images/form-submit.png);
	height: 52px;
	width: 181px;
	text-indent: -10000px;
	float: none;
	clear: both;
	display: block;
	border: none;
	background-color: transparent;
	cursor: pointer;
	margin-top: 20px;
}
#sidebar label {
	float: left;
	clear: left;
	display: block;
}
#sidebar select {
	float: left;
	clear: left;
}
#sidebar form span {
	clear: left;
	float: left;
	display: block;
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
}
#sidebar form li {
	float: left;
	display: block;
	clear: left;
}
#sidebar form fieldset {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar .content form textarea {
	clear: left;
	float: left;
	width: 215px;
	padding: 5px;
	border-top-color: #abadb3;
	border-right-color: #AABCCE;
	border-bottom-color: #AABCCE;
	border-left-color: #AABCCE;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#sidebar .linklove {
	display: none;
}
#sidebar .content form .reqtxt {
	display: none;
}#sidebar .content form .emailreqtxt {
	display: none;
}






#content form {
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	width: auto;
	display: block;
	padding-bottom: 15px;
	background-color: #F8F8F8;
}

#content form input:focus, #content form select:focus {
background-color: #DAEDF8 }

#content form input {
	clear: left;
	float: left;
	width: 600px;
	padding: 5px;
	border-top-color: #8B8B8B;
	border-right-color: #BCBCBC;
	border-bottom-color: #BCBCBC;
	border-left-color: #BCBCBC;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#content form select {
	clear: left;
	float: left;
	width: 600px;
	padding: 5px;
	border-top-color: #8B8B8B;
	border-right-color: #BCBCBC;
	border-bottom-color: #BCBCBC;
	border-left-color: #BCBCBC;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#content #sendbutton.sendbutton {
	background-image: url(images/form-submit.png);
	height: 52px;
	width: 181px;
	text-indent: -10000px;
	float: none;
	clear: both;
	display: block;
	border: none;
	background-color: transparent;
	cursor: pointer;
	margin-top: 20px;
}
#content label {
	float: left;
	clear: left;
	display: block;
	font-weight: bold;
}
#content select {
	float: left;
	clear: left;
}
#content form span {
	clear: left;
	float: left;
	display: block;
}
#content form li {
	float: left;
	display: block;
	clear: left;
}
#content form fieldset {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content form textarea {
	clear: left;
	float: left;
	width: 600px;
	padding: 5px;
	border-top-color: #8B8B8B;
	border-right-color: #BCBCBC;
	border-bottom-color: #BCBCBC;
	border-left-color: #BCBCBC;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#content .linklove {
	display: none;
}
#content form .reqtxt {
	display: none;
}#content form .emailreqtxt {
	display: none;
}
#cformsform  legend {
	display: none;
}
.subhead-wrap {
	clear: both;
	position: relative;
	height: 150px;
	background-image: url(images/sub-head.gif);
	z-index: 0;
}

#li--12 {
    position:relative;
}

#li--12 input {
    margin-top:30px;
}

#li--12 img {
    padding:0;
    margin:0;
    border:none;
}

#cf_captcha_img {
    position:absolute;
    top:23px;
    left:0;
    display:block !important;
    float:none;
    clear:both;
}

.call-btn {
	background-image: url(images/number-banner.png);
	height: 80px;
	width: 672px;
	clear: both;
}
.call-btn-link {
	float: right;
	background-color: #e5e5e5;
	padding: 5px;
	margin-right: 10px;
}
#header .call {
	float: right;
	clear: right;
	color: #fff;
	padding-left: 48px;
	background-image: url(images/pointer.png);
	background-repeat: no-repeat;
	font-size: 16px;
	background-position: left center;
	width: 500px;
	position: absolute;
	right: -50px;
	top: 25px;
}
.call .faux-h1 {
	font-size: 24px;
	font-weight: bolder;
	display: block;
	float: left;
}
.call .color {
	color: #c9f0f7;
}
.call .large {
	font-size: 30px;
}
.call .large.alt {
	color: #212D2E;
	font-style: italic;
	font-weight: lighter;
	display: inline-block;
	height: 32px;
	width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #222E2F;
	margin-bottom: -8px;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}
.secondary-nav ul {
	display: block;
	width: 675px;
}
.secondary-nav ul li {
	float: left;
	display: block;
	background-image: url(images/sec-nav-check.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#footer .site.map {
	float: none;
	clear: left;
	width: 960px;
	margin-top: 10px;
	padding-top: 15px;
}
#footer .site.map ul li {
	display: block;
	float: left;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	margin-right: 10px;
	width: 22%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #2C3D3F;
}
#footer .site.map ul li a {
	color: #fff;
	text-decoration:none;
}
#footer .site.map ul li a:visited {
	color: #fff;
}#footer .site.map ul  ul {
	display: block;
	width: 100%;
}
#footer .site.map ul ul li {
	clear: left;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 3px;
	background-image: url(images/site-map-check.png);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: left center;
	width: 90%;
	border: none;
}
.cf_info.success  {
	color:#0C3;
	font-size:14px;
}
.cf_info.failure  {
	color:#0C3;
	font-size:14px;
}
.entry-content  img {
	padding: 5px;
	border: 1px solid #D6D6D6;
	margin-right: 5px;
}
#home.home{
	position: absolute;
	top: 115px;
	display: block;
	float: right;
	left: -8px;
}
#content .content h3 {
	text-transform: none;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #41585B;
}
#content .content  h2 {
	background-color: #EAEAEA;
	padding: 5px;
	margin-bottom: 10px;
}
#content .content ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#content .content ul {
	padding-left: 20px;
}
